### Method

# Adw ViewSwitcherSidebar get_filter

since: 1.9

#### Declaration [src]

    GtkFilter*
    adw_view_switcher_sidebar_get_filter (
      AdwViewSwitcherSidebar* self
    )

#### Description [src]

Gets the item filter for `self`.

Available since: 1.9

Gets property | `Adw.ViewSwitcherSidebar:filter`

#### Return value

Type: `GtkFilter`

The item filter.

The returned data is owned by the instance.
The return value can be `NULL`.